Python error rseqc requires python 2.7

Describes the cause and action for error messages.


Error Message(English):
error rseqc requires python 2.7

Resolution


関連リンク


rseqc/setup.py at master ・ dnanexus/rseqc ・ GitHub
https://github.com/dnanexus/rseqc/blob/master/rseqc/setup.py



Name:
Comment:



[return to Python エラーコード一覧]